@media (max-width: 768px) {
    .about-content {
        flex-direction: column;
        align-items: center;
        padding: 0 10px;
    }
    .about-image {
        order: 1;
        margin: 20px 0;
    }
    .about-text {
        flex-direction: column;
        gap: 20px;
    }
    .mission{
        max-width: 100%;
        /*padding: 0px 10px;*/
        padding-left: 0;
        padding-right: 0;
    }
    .why-choose-container {
        flex-direction: column;
        text-align: center;
    }
    .image-section {
        max-width: 100%;
        padding-top: 0;
        padding-bottom: 0;
    }
    .text-section {
        max-width: 100%;
        padding: 10px;
    }
    .product-container{
        padding: 5px 20px 0;
        display: grid;
    }
    .product-card {
        padding: 0 20px;
        box-shadow: 0 0 0;
    }
    .product-title {
        font-size: 1.4rem;
    }
}

@media (max-width: 992px) {
    .navbar-nav {
        display: none;
    }
    .fullscreen-nav.active {
        display: flex;
    }
    .navbar-toggler {
        display: block;
    }
    .navbar-nav {
        display: flex;
        justify-content: space-between;
    }
    .fullscreen-nav {
        display: none;
    }
}
@media (max-width: 768px) {
    .footer-content {
        flex-direction: column;
        align-items: center;
    }
    .footer-address {
        flex-direction: column;
        width: 100%;
        align-items: flex-start;
    }
    .footer-address div {
        width: 100%;
        margin-bottom: 15px;
    }
    .vertical-divider {
        display: none;
    }
    .footer-copyright {
        margin-top: 15px;
    }
    .fixed-nav {
        padding: 5px 10px;
    }
    .fixed-nav .navbar-brand img {
        max-height: 40px;
    }
    .fixed-nav .navbar-nav .nav-link {
        font-size: 0.9rem;
        margin: 0 5px;
    }
    .navbar-toggler {
        font-size: 1.2rem;
    }
    .quality h3{
        text-align: left;
    }
    .product-card {
        display: flex;
        flex-direction: column;
    }
    .product-title,
    .product-description{
        order: 0;
    }
    .product-image {
        order: 1;
        padding-bottom: 0;
        padding-top: 0;
        height: auto;
        display: block
    }

    .product-card h6,
    .product-card ul {
        order: 2;
        padding-bottom: 0;
        padding-top: 0;
    }
    .product-card h6{
        padding-top: 10px;
    }
    .product-container {
        grid-template-columns: 1fr;
    }
    .product-card br{
        display: none;
    }
    .product-card:hover{
        transform: none;
    }
    .product-container hr{
        margin: 0;
    }

}
@media (max-width: 480px) {
    .about-content {
        flex-direction: column;
        gap: 20px;
    }
    .mission {
        max-width: 100%;
        padding-left: 0;
        padding-right: 0;
    }
}



